Retrieves a specific form_field_placement by id
curl --request GET \
--url https://api.rootly.com/v1/form_field_placements/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "form_field_placements",
"attributes": {
"form_field_id": "<string>",
"form_set_id": "<string>",
"form": "<string>",
"position": 123,
"required": true,
"required_operator": "and",
"placement_operator": "and",
"non_editable": true
}
}
}Was this page helpful?
curl --request GET \
--url https://api.rootly.com/v1/form_field_placements/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "form_field_placements",
"attributes": {
"form_field_id": "<string>",
"form_set_id": "<string>",
"form": "<string>",
"position": 123,
"required": true,
"required_operator": "and",
"placement_operator": "and",
"non_editable": true
}
}
}